

/* ===================== COLUMN WIDTHS ======================== */ 

	.leftSidebar { width:20%; margin-right:10px; margin-left:0px; }
	.middleSidebar { width:74% }
	.rightSidebar { width:24.5%; margin-left:10px; margin-right:0px; }
	#PPTSinglePage-post .rightSidebar { width:260px;   }

/* ===================== _HEADER STYLES ======================== */ 

	.wrapper { -webkit-box-shadow: 0 0 0px #cccccc; -moz-box-shadow: 0 0 8px #cccccc;  	-webkit-box-shadow: 0 0 8px #ccc;  	box-shadow:0px 0px 15px #ccc;	-webkit-transition: -webkit-box-shadow 0.9s ease;	-moz-transition: -moz-box-shadow 0.9s ease-in-out; 	-moz-border-radius-topleft: 10px;	-webkit-border-top-left-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }
	#widecolumn .wrapper  {-webkit-box-shadow: #CCC 0px 0px 0px; border:0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -webkit-transition: -webkit-box-shadow 0s ease; -moz-transition: -moz-box-shadow 0s ease-in-out;}
	#header {  height:100px;overflow:hidden;  background:#fff;  	-moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }

/* ===================== ICON STYLES ======================== */ 

	#icon-home-cats { background: #C9C9C9 url(../images/icon-home-cats.png) no-repeat 10px center; }
	#icon-home-bottom { background: #C9C9C9 url(../images/icon-home-bottom.png) no-repeat 10px center; }
	#icon-home-text { background: #C9C9C9 url(../images/icon-home-text.png) no-repeat 10px center; }
	#icon-home-list { background: #C9C9C9 url(../images/icon-home-list.png) no-repeat 10px center; }
	#sidebar-cats { background: #C9C9C9 url(../images/icon-sidebar-cats.png) no-repeat 10px center; }
	#sidebar-cats-sub { background: #C9C9C9 url(../images/folders.png) no-repeat 10px center; }
	#icon-sidebar-add { background: #C9C9C9 url(../images/icon-sidebar-add.png) no-repeat 10px center; }
	#icon-sidebar-singleinfo { background: #C9C9C9 url(../images/icon-sidebar-add.png) no-repeat 10px center; }
	#icon-single-comment { background:  url(../images/icon-single-comment.png) no-repeat 10px center;  }
	#icon-single-map { background:  url(../images/icon-single-map.png) no-repeat 10px center;  }
	#icon-single-info { background: url(../images/icon-single-info.png) no-repeat 10px center;  }
	#icon-single-images { background: url(../images/icon-single-images.png) no-repeat 10px center;  }
	#icon-sidebar-article { background: #C9C9C9 url(../images/icon-sidebar-article.png) no-repeat 10px center; }
	#icon-home-custombox0 { background: #C9C9C9 url(../images/icon-home-list.png) no-repeat 10px center; }
	#icon-home-custombox1 { background: #C9C9C9 url(../images/icon-home-list.png) no-repeat 10px center; }
	#icon-home-custombox2 { background: #C9C9C9 url(../images/icon-home-list.png) no-repeat 10px center; }
	#icon-home-custombox3 { background: #C9C9C9 url(../images/icon-home-list.png) no-repeat 10px center; }
	#icon-sidebar-claim { background: #C9C9C9 url(../images/icon-home-list.png) no-repeat 10px center; }	
	 
	#icon-single-map { background-color: #C9C9C9;}	

/* ===================== SLIDERS  ======================== */ 


	#siteFeature {position:relative;  background:#efefef; border:1px solid #fff; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	.PPTActiveTab { background: transparent url(../images/_slider_active.png); }
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }

#logo {
width: 100px;
margin-top: 7px;
float: right;
margin-right: 10px;
}

#PPTHomePage .homeCategories li {
min-height: 60px;
float: right;
padding-right: 10px;
}
h1.categoryTitle {
float: right;
margin: 0px;
PADDING: 0PX;
padding: 0px;
}
.thumbnail-large {
background: url(images/thumbnail-large.png) no-repeat;
float: right;
min-height: 150px;
padding-top: 13px;
text-align: center;
vertical-align: middle;
width: 200px;
margin-right: 40px;
}
#griddler article {
float: right;
margin: 0 -1px;
background-color: #E4E4E4;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
.col {
float: right;
margin: 0 10px;
display: inline;
}
ul.tabs li {
float: right;
margin: 0;
padding: 0;
height: 31px;
line-height: 31px;
border: 1px solid #999;
border-left: none;
margin-bottom: -1px;
overflow: hidden;
position: relative;
margin-right: -1px;
}
.btnDownload_01 strong {
float: right;
font-size: 20px;
margin-right: 15px;
margin-top: 13px;
color: #1D8CC3;
text-transform: uppercase;
}
.entry p {
text-align: right;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
background: white;
border-bottom: 1px solid white;
border-left: 1px solid #999;
}
.post .text {
float: right;
width: 420px;
padding-top: 10px;
}
.info {
padding-top: 15px;
color: #666;
visibility: hidden;
}
.entry .full p {
margin-bottom: 0px;
float: right;
}
.homeCategories ul .sm {
padding: 0px;
margin: 0px;
color: #666;
float: right;
margin-right: 1px;
border: 1px solid #DDD;
padding: 1px;
margin-top: 3px;
}
.FAQ_Content .categories .categoryItem {
width: 180px;
float: right;
margin: 15px 0px 15px 0px;
}
.FAQ_Content .featured {
margin-right: 30px;
float: right;
}
.homeCategories ul .sm {
padding: 0px;
margin: 0px;
color: #666;
float: right;
margin-right: 1px;
border: 1px solid #DDD;
padding: 1px;
margin-top: 3px;
}
#SearchContent .icon-search-item a {
color: white;
margin-right: 59px;
}